Page MenuHomePhabricator

Create tests for default gadgets (tracking)
Closed, ResolvedPublic

Details

Reference
bz65257

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:24 AM
bzimport set Reference to bz65257.
bzimport added a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).Dec 1 2014, 2:31 PM
Tobi_WMDE_SW lowered the priority of this task from High to Normal.Feb 4 2015, 3:26 PM
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW added subscribers: WMDE-Fisch, Aklapper.
Lydia_Pintscher moved this task from incoming to hold on the Wikidata board.Mar 16 2015, 10:10 AM
Jonas closed this task as Resolved.Aug 13 2015, 4:14 PM